using System;
using System.Collections.Generic;
using System.Text;

namespace CSharpProjekt {
    class Handwerk : AktionsKarte {
        public Handwerk() {
            Name = "Handwerk";
            Kosten[(int)RohstoffListe.steine] = 3;
            Kosten[(int)RohstoffListe.gold] = 3;
            Kosten[(int)RohstoffListe.nahrung] = 3;
            Attribute.Add(new WertAenderung(1, true, SpielerVariablen.mine));
            Attribute.Add(new WertAenderung(1, true, SpielerVariablen.steinbruch));
            Attribute.Add(new WertAenderung(1, true, SpielerVariablen.feld));
            Bild = PicLib.Properties.Pics.handwerk;
        }
    }
}
